* {	margin:0; padding:0;}
body { background:#dcdcdc; font-family:"Microsoft YaHei","Verdana","Simsun","Helvetica","Arial"; color:#000;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font-family:"Microsoft YaHei"; font-style:16px;}
ul,li{list-style-type: none;}
form,input{ border:0;}
em{font-style:normal;}
img{border:0;vertical-align:middle;}
a{ text-decoration:none; color:#000;}

i{ font-style:normal;}
.claer{ clear:both;}
.box_left{ float:left;}
.box_right{ float:right;}
.ma{ margin: 0 !important; }
.mt10{ margin-top:10px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}
.ml10{ margin-left:10px !important;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml40{ margin-left:40px;}
.ml50{ margin-left:50px;}

/*外框与按钮*/
.main_bj{ height:95%; width:100%; background:url(../images/bj.jpg) no-repeat 50% 50%; display:block; margin:0 auto; padding:2.5% 0;}
.wraper{ width:1050px; height:725px; position:relative; margin:0 auto; display:block;}
.but_left{ width:190px; height:725px; position:absolute; left:0; top:0; z-index: 999; cursor: pointer;}
.but_right{ width:190px; height:725px; position:absolute; right:0; top:0; z-index: 999; cursor: pointer; overflow: hidden;}
.but{ width:190px; height:725px; display:table-cell; vertical-align:middle; overflow:hidden; text-align:center; background: rgba(0,0,0,0.7);}
.but_icon{ width:40px; height:73px; background: url(../images/pre.png) no-repeat;  display:inline-block; overflow:hidden; opacity: 0.5;}
.pre{ background-position:0 0;}
.next{ background-position:0 -79px;}


/*封面*/
.nav_content{ width:1100px; height:725px; box-shadow:1px 1px 2px 0 #999; background:#fff; position:relative; margin:0 auto;}
.nav_wra{ width:100%; height:100%; display:block; position:relative;}
.nav_wra .nav_list{ overflow:hidden; position:absolute; left:0;}
.nav_wra .nav_list .nav_itmer{ float:left;}

.nav_fm{ width:662px; height:725px; display:block;}
.box_page{ width:662px; height: 725px; text-align: center; background: #f9f9f9; overflow:hidden; position: relative;}
.box_page .page_img{ width:322px; height:249px; margin:20px auto; display:block; position:relative;}
.page_img .pageimg_bj{ position:absolute; left:0; top:0; z-index:99;}
.page_img .suer_img{ width:300px; height:214px; position:absolute; left:12px; top:16px;}
.box_page .page_img1{ margin:0 auto; display:block; text-align: center;}
.box_page .page_img1 img{ display: block; margin: 5px auto; }

.page_text{ width:73%; margin:0 auto; overflow:hidden;}
.page_text p{ font-size:16px; color:#333; line-height:25px; margin: 10px 0 0 0; text-indent:2em; text-align:justify;}

.page_fm{ width:662px; height:auto; overflow:hidden; position:relative;}
.banner img{ width:662px; height:725px;}
.com_logo{ position:absolute; right:0; bottom:0;}
.com_logo img{ width: 662px; }

.new_yu{ width: 100%; text-align: center; font-size: 30px; color: #003f8f; margin-top: 20px; }

.hint{ width:100%; font-size: 16px; color: #fff; text-align: left; }
.hint1{ width:100%; font-size: 16px; color: #fff; margin-top:10px; text-align: left; }
.hint .hint-ico{ width: 37px; height: 30px; background: url(../images/hint.png) no-repeat; display: inline-block; vertical-align: top;}
.hint1 .hint-ico1{ width: 25px; height: 20px; vertical-align: middle; background: url(../images/hint1.png) no-repeat; background-size: 100% auto; display: inline-block; }
.hint span,.hint1 span{ text-align: left; width: 90%; display: inline-block; }
.hint p{ line-height: 30px; text-align: center; font-weight: 600; }

/*page1~99*/
.page{text-align:center; color:#d9544d; font-size:22px; font-weight:bold; position:absolute; right:3px; top:0; z-index:999; text-shadow: 0 1px 0 #fff;}
.page-right{ margin-right: 20px; }
.left_nav .left_warp img{ width:100%;}

/*page01*/
.part{ width:1280px; overflow:hidden; margin:5px auto; box-shadow: 0 0 15px rgba(0,0,0,0.8); background:#fff;}
.pageh1{ text-align:center; font-size:62px; color:#003f8f; text-shadow: -3px 0 5px rgba(0,0,0,0.3); display:block; margin:10px auto;}
.pgae01{ position:relative;}
.emotorimg{ width:300px; height:300px; position:absolute; right:0; bottom:0;}
.pgae01 img{ width:100%; display:block;}
.logoh2{ width:360px; text-align:center; margin:15px 0 15px 23px;}
.logoh2 h2{ font-size:48px; color:#e60012; font-family:"汉仪综艺体简"; }
.logoh2 p{ font-size:13px; font-weight:600; color:#000; margin:5px 0 0 0;}

/*广告图*/
.part01{ width:662px; height: 725px; margin:0px auto; background:#fff; position:relative;}
.page02_left{ width:165px; }
.page02_left span{ height:61px; line-height:61px; display:block; border-bottom:1px solid #003f8f; background: #092e69; color:#fff; text-align:center;}
.page02_left .conth3{ text-align:center; margin:10px 0;}
.page02_left ul li{ height:60px; line-height:60px; border-bottom:1px solid #e7e7f3; box-shadow: -1px 2px 5px #e7e7f3; font-size:18px; font-weight:bold; cursor:pointer;}
.page02_left ul li a{ color:#003f8f; display:block; }
.page02_left ul li a:hover{ text-decoration:underline;}
.page02_left ul li.borclear{ border-bottom:none;}
.nav .navicon{ width:40px; height:40px; display:block; float:left; vertical-align:middle; background:url(../images/navicon.png) no-repeat; margin:10px 10px 0 10px;}
.nav .navicon01{ background-position:0 0;}
.nav .navicon02{ background-position:0 -83px;}
.nav .navicon03{ background-position:0 -162px;}
.nav .navicon04{ background-position:0 -250px;}
.nav .navicon05{ background-position:0 -372px;}
.nav .navicon06{ background-position:0 -418px;}
.nav .navicon07{ background-position:0 -480px;}
.nav .navicon08{ background-position:0 -551px;}
.nav .navicon09{ background-position:0 -612px;}
.nav .navicon10{ background-position:0 -672px;}

.page02_right{ height: 725px; overflow:hidden;}
.page03_right{ width:662px; height: 725px; margin:0 auto; overflow:hidden; position: relative;}
.page02_right .group{ width: 97%; height: 50px; line-height: 65px; overflow: hidden; display: block; font-size: 24px; color: #53aebe; border-bottom: 3px solid #53aebe; font-style: italic; padding-left:3%; font-weight: 600; }
.page02_right .group i{ font-style: italic !important; font-size: 16px; margin-left: 20px; }
.compimages{ position: relative; }
.compimages .example1{width: 500px; height: 705px; display: table-cell; vertical-align: middle; text-align: center; overflow: hidden; }
.compimages1{ position: relative; width: 662px; margin:0 auto; }
.pageimg img{ width: 662px;  display: inline-block; }
.pageimg1 img{ width: 550px; height: 725px; display: block; margin:0 auto; }
.main{ width:500px; height:695px; overflow:hidden; position:relative;}
.main h3{ font-size:30px; color:#e60012;}
.main p{ line-height:30px; font-size:15px; font-weight:600;}
.mainp p{ line-height:25px !important;}
.cont{ margin:50px 0 0 0; overflow:hidden;}
.contlist{ display:block; line-height:63px; font-weight:bold; position: absolute; left: 0; top: 0;}
.contlist1{ top: 50%;}
.contlist:hover{ text-decoration:underline;}
.contlist .icon{ width:51px; height:34px; background:url(../images/icon.png) no-repeat; float:left; display:block; background-size:60% auto;}
.contlist .icon01{ background-position:0 0;}
.contlist .icon02{ background-position:0 -88px;}
.contlist .icon03{ background-position:0 -351px;}
.contlist .icon04{ background-position:0 -438px;}
.contlist .icon05{ background-position:0 -176px;}
.contlist .icon06{ background-position:0 -263px;}
.news{ width:100%; position:absolute; right:0; bottom:0;}
.news span{ font-size:16px; color:#e60012; font-weight:600;}
.newsbox{ width:90%; border:1px solid #e60012; padding:10px; overflow:hidden;}
.newsbox ul li{ width:45%; list-style:outside; float:left; margin:0 0 0 24px;}
.newsbox ul li a{ font-size:12px; text-decoration:underline; }
.Btblue{ color:#003f8f !important;}
.Btorgin{ color:#f39801 !important;}
.Btred{ color:#e60012 !important;}
.Btpurple{ color:#934b85 !important;}
.Btgreen{ color:#988e00 !important;}
.boxbor{ border-bottom:2px solid #ccc;}


/*新闻样式*/
.contBt{ font-size:30px; color:#003f8f; margin:15px 0 0 0; text-align: center; }
.contBt1{ font-size:24px; color:#333; line-height: 35px; text-align: center; }
.main01{ width: 92%; margin:20px auto 0 auto;}
.main01 img{ max-width: 70%; margin:0 auto; display: block; }
.main02{ width: 98%; margin: 20px auto; font-size: 16px;}
.mainBt{ overflow:hidden; border-bottom:1px dashed #53aebe; padding: 0 0 15px 0; background: -webkit-linear-gradient(#fff,#eee)}
.Bticon{ width:50px; height:51px; background:url(../images/Bticon.png) no-repeat; float:left; }
.Bticon01{ background-position:0 0;}
.Bticon02{ background-position:0 -70px;}
.Bticon03{ background-position:0 -145px;}
.Bticon04{ background-position:0 -224px;}
.Bticon05{ background-position:0 -360px;}
.Bticon06{ background-position:0 -373px;}
.Bticon07{ background-position:0 -535px;}
.Bticon08{ background-position:0 -540px;}
.mainBt h3{ margin:0 0 0 10px; width:88%; font-size:16px; text-align: justify;}
.mainBt p{ margin:5px 0 0 10px; color:#2757a0; font-size:16px; font-weight:bold;}
.comp{ overflow:hidden; width:100%;}
.comp_in{ width:99%;}
.comp_in img{ display: block; margin:10px auto 0 auto; }
.comp_in1{ width:90%; margin: 0 auto;}
.comp_in h3{ font-size:16px; margin: 10px 0 0 0; }
.comp_in a:hover{ text-decoration: underline; }
.comp_on{ width:40%; margin:0 0 0 10px;}
.comp_on img{ width:100%; margin:20px 0 0 0;}

.comp p{ line-height:25px; font-size: 16px; text-indent:2em; margin:10px 0 0 0; text-align:justify;}
.comp1 { height: 550px; padding: 0 15px; }
.comp1 p{ line-height:28px; font-size: 16px; text-indent:2em; text-align:justify;}
.comp1 h3{ font-size: 15px;}
.comp1 h4{ font-size: 15px; text-align: center; }
.Btcolo{ font-size:16px;}
.comptary{ width:95%; border:1px solid #ccc; border-radius:20px; overflow:hidden; text-align:center; position:relative;}
.comptary ul li{ float:left; width:25%; height:50px; text-align:center; overflow:hidden; margin:10px 0 0 0;}
.comptary span{ width:200px; padding:2px 0; background:#666; color:#fff; text-align:center; display:block; position:absolute; left:-1px; top:0; border-radius:20px 0 20px 0;}
.more{ color:#003f8f; font-weight:600; }
.more:hover{ text-decoration:underline;}
.more-box{ width: 100%; overflow: hidden; height: 40px; margin-top: 20px; text-align: center; }


/*自适应圆角投影*/
.round_shade_box{width:1px; height:1px; font-size:0; display:none; _background:white; _border:1px solid #cccccc; cursor: pointer; z-index: 999;}
.round_shade_center{ font-size:16px; margin:0 12px 0 10px; padding:8px; background:white; border-radius:5px; border:1px solid #ccc; box-shadow:0 0 10px #000; letter-spacing:1px; line-height:1.5;}
.round_shade_top:after,.round_shade_bottom:after,.zxx_zoom_box:after{display:block; content:"."; height:0; clear:both; overflow:hidden; visibility:hidden;}
.round_box_close{padding:2px 5px; font-size:12px; color:#ffffff; text-decoration:none; border:1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px; background:#000000; opacity:0.8; filter:alpha(opacity=80); position:absolute; right:-5px; top:-5px;}
.round_box_close:hover{opacity:0.95; filter:alpha(opacity=95);}
/*自适应圆角投影结束*/

/*专家演讲*/
.emotormeet{ width:100%; margin:0 auto; overflow:hidden;}
.emotormeet h3{ font-size:48px; display:block;}
.meetlist li{ width:29%; height:285px; float:left; margin:20px 0 0 18px; padding:5px; border:1px solid #ddd; overflow:hidden; position: relative;}
.meetlist li a{ display:block;}
.meetlist li a:hover{ background:#f5f5f5; color:#003f8f;}
.meetlist li h4{ text-align:center; font-size: 16px;}
.meetlist li h4:hover{ color:#003f8f;}
.meetlist li p{ font-size:12px; text-indent:2em;}
.meetimg,.meetimg01{ overflow:hidden; margin:10px auto; text-align:center;}
.meetimg01 img{ width: 100%; }

.meetlist01 li{ width:44%; height:300px; float:left; margin:20px 0 0 15px; padding:5px; border:1px solid #ddd; overflow:hidden; position: relative;}
.meetlist01 li p{ font-size:16px; text-indent:2em;}
.meetlist01 li h4{ text-align:center; font-size: 16px}
.meetlist01 li h4:hover{ color:#003f8f;}
.meetlist01 li a{ display:block;}
.meetlist01 li a:hover{ background:#f5f5f5;}
.boxspan01{ display:inline-block; border-radius:20px; color:#fff; padding:0 8px; font-size:12px; width:68px; height:22px; line-height:22px; background:#e60012; float: right; position: absolute; right: 10px; bottom: 5px;}
.boxspan01:hover{ text-decoration: underline; }


/*版权信息*/
.footer{ width:100%; overflow:hidden;}
.bigBt { text-align: center; }
.bigBt h2{ font-size:60px; text-shadow:-3px 0 5px rgba(0,0,0,0.3); font-weight:bold; color: #d9241b; letter-spacing: 8px;}
.bigbt{ text-align: center; display:block;}
.bigbt01{ font-size:26px; font-weight:bold; display:block;}

.boxlist{ width:94%; overflow: hidden; margin: 10px auto 10px auto;}
.leftlist{ width:30%; overflow:hidden; float:left;}
.leftlist ul li{ width:100%; height:95px; overflow:hidden;}
.footicon{ width:72px; height:72px; background:url(../images/footicon.jpg) no-repeat left center; float:left; display:block; margin:0 10px 0 0;}

.rightlist{ width:65%; float:right; overflow:hidden;}
.newlist{ width:100%; overflow:hidden; margin:5px 0 0 0; padding:0 0 10px 0; border-bottom:1px solid #ccc;}
.newlist:hover{ background:#f5f5f5;}
.context{ width:70%; float:left;}
.context h5{ font-size:16px;}
.context h5:hover{ color:#e60012;}
.context p{ margin:15px 0 0 0; font-size:13px;}
.boxspan{ display:inline-block; border-radius:20px; color:#fff; padding:0 5px; font-size:12px; width:68px; height:22px; line-height:22px; background:#e60012 url(../images/fxicon.png) no-repeat 55px center;}
.boxspan:hover{ text-decoration:underline;}
.contimg{ float:right;}
.contimg img{ width:153px; height:90px;}

.foot{ width:95%; padding:0 10px; border-top:1px solid #ccc; position:relative;}
.foot h3{ line-height: 30px; margin: 10px auto; color:#003f8f; text-align: center; }
.footBt{ font-size:16px; font-weight:bold;}
.l-list li{ font-size:13px; line-height:23px;}
.l-list li .textright{ text-align:right; display:inline-block; font-weight:bold; margin: 0 0 0 10px;}
.l-list li .text{ display:inline-block; font-weight:bold;}
.l-list li .text a:hover{ text-decoration: underline; }
.l-list li p{ font-size: 12px; line-height: 20px; text-indent: 2em; text-align: justify; }
.wrap{ border-top:1px solid #000; overflow:hidden;}
.wrap p,.wrap em{ font-size:12px;}
.font_siz{ font-size:16px !important;}
.textin{ text-indent:2em;}

.yther{ width: 100%; overflow: hidden; text-align: center; }
.jcdz{ display: inline-block; margin: 5px auto; position: relative; }
.jcdz span{ position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.5); color: #fff; display: inline-block; padding: 5px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 94%;}
.jcdz img{ margin: 0 auto; display: block; }

/*分享*/
.bdshare-button-style0{ width:65px; overflow:hidden; position:absolute; right:-75px; top:0px; z-index:1000;}
.bdshare-button-style0 .shareico a{ width:100%; height:3.5rem; background:url(../images/shareico.png) no-repeat; background-size:3rem auto; margin:0 auto; text-align:center; padding:0; display:block; float:left;}
.bdshare-button-style0 .shareico .bds_wq{ background-position:0 -330px;}
.bdshare-button-style0 .shareico .bds_weixin{ background-position:0 0;}
.bdshare-button-style0 .shareico .bds_sqq{ background-position:0 -264px;}
.bdshare-button-style0 .shareico .bds_qzone{ background-position:0 -197px;}
.bdshare-button-style0 .shareico .bds_tsina{ background-position:0 -132px;}
.bdshare-button-style0 .shareico .bds_ml{ background-position:0 -394px;}
.bdshare-button-style0 .shareico .bds_in{ background-position:0 -459px;}
.bd_weixin_popup{ position:fixed; right:50px !important; bottom:150px !important;}


/*封底样式*/
.nav_fd{ width:662px; height:725px; display:block; position: relative;}
.page_fd{ width:662px; height:auto; overflow:hidden;}
.page_fd img{ width:662px; height: 725px; }

.fd_text{ width:95%; margin:0 auto; height: 725px; overflow:hidden;}
.fd_text p{ font-size:16px; color:#333; line-height:25px; margin: 10px 0 0 0; text-indent:2em; text-align:justify;}
.gg-gif{ width: 100%; overflow: hidden; text-align: center; margin-top:20px; }


.page_wq{ width:662px; height: 725px; text-align: center; background: #f9f9f9; overflow:hidden; position: relative;}
.page_warp{ position: relative; }
.page_warp h4{ width: 100%; height: 170px; color: #cd7301; font-size: 25px; }
.page_warp h4 img{ width: 85%; display: block; margin: 0 auto; }
.wq01 img{ width:203px; height:265px;}
.wq01 a:hover{ color: #cd7301; text-decoration: underline; }
.page_warp { width: 90%; height: 680px; margin: 20px auto; overflow: hidden; background: url(../images/cj_img.jpg) no-repeat; }

/* 活动样式 */
.redbox{ width:488px; height: auto; margin:0 auto;}
.redbox img{width: 70%;}

.redinner{ width: 488px; height: auto; overflow: hidden; margin:0 auto; padding:20px 0 10px 0; color:#fcd727; }
.redinner p{ width:90%; margin:0 auto; font-size: 16px;}
.redinner h5{ width:90%; font-size:20px; color:#fff; margin:10px auto;}

.rwm1_warp{ width: 100%; border-top:1px dashed #fcd727; margin:0 auto; margin-top:20px; }
.rwm1_warp .rwm1{ width: 488px; height: 320px; overflow: hidden; display: table-cell; vertical-align: middle; text-align: center; }
.rwm1_warp .rwm1 img{ width: 200px; height: 200px; display: inline-block; vertical-align: middle; }
.rwm1_warp .rwm1 p{ color: #333; margin-bottom: 20px; }

.userlist{ width: 90%; margin:0 auto; text-align: left; overflow: hidden; }
.userlist ul li{ margin-bottom: 15px; text-align: center; }
.userlist span{ display: block; text-align: center; line-height: 40px; }
.userlist input{ width: 180px; border: #fff; background: #f9f9f9; padding: 5px; border-radius: 3px;}
.btn{ padding: 5px 15px; background: #ca1518; box-shadow: 0 1px 1px #eee; border-radius: 3px; color: #fff; font-size: 16px; margin-top:15px; cursor: pointer; }

/*厂商索引*/
.advertising{ position: relative; }
.advertising .tion09:after{ content: ''; display: inline-block; border: 6px solid transparent; width: 0;  height: 0; line-height: 0; vertical-align: middle; border-left-color: #003f8f; margin:0 0 0 5px; vertical-align: -1px;}
.aIndex{ position: absolute; top: -35px; right: -120px; overflow: hidden; padding: 5px; border:1px solid #ddd; background: #fff;  box-shadow: -1px 2px 5px #e7e7f3; display: none; z-index: 9; }
.aIndex a{ line-height: 25px; font-size: 15px; padding: 5px;}
.aIndex a:hover{ background: #003f8f; color: #fff; }

/*微信分享*/
.bd_weixin_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    padding: 10px;
    width: 230px;
    height: 260px;
    background: #fff;
    border: solid 1px #d8d8d8;
    z-index: 11001;
    font-size: 12px;
    margin:-180px 0 0 -130px;
    display: none;
}

.bd_weixin_popup .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
}

.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}

.bd_weixin_popup .bd_weixin_popup_main {
    width: 200px;
    margin:0 auto;
    min-height: 150px;
    _height: 150px;
}
.bd_weixin_popup .bd_weixin_popup_foot {
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}
.bd_weixin_popup_main img{ 
	width: 200px;
	height: 200px;
}



.stage{
	width: 662px;
	height: 725px;
	position: relative;
}
.stage ul{
	list-style: none;
}
.stage>div>ul>li {
	position: absolute;
	transition:all 1s ease 0s;
	top: 0;
	left: 0;
}


.stage>div>ul>li.stateA{
	z-index: 777;
	opacity: 0;
	transform: rotateY(40deg) translateX(-200px) translateZ(-200px) scale(0.2);
}
.stage>div>ul>li.stateB{
	z-index: 888;
	transform: rotateY(0deg) translateX(-192px) translateZ(-200px) scale(1);
	opacity: 0.5;
}
.stage ul li.stateC{
	width: 662px;
	z-index: 999;
	transform:none;
	box-shadow: 1px 2px 15px #333;
}
.stage>div>ul>li.stateD{
	z-index: 888;
	transform:rotateY(-40deg) translateX(-60px);
	transform: rotateY(0deg) translateX(192px) translateZ(-200px) scale(1);
	opacity: 0.5;
}
.stage>div>ul>li.stateE{
	width: 80px;
	z-index: 777;
	opacity: 0;
	transform: rotateY(-40deg) translateX(200px) translateZ(-200px) scale(0.2);
}
.stage>div>ul>li.waiting{
	display: none;
}